	<?php
	/**
	* Created by PhpStorm.
	* User: ahmad
	* Date: 20/08/2019
	* Time: 11:48 AM
	*/

	require_once("../connection.php");
	
	$key=mysqli_real_escape_string($connect, $_POST['key']);
	$id_table=mysqli_real_escape_string($connect, $_POST['id_table']);
	$id=mysqli_real_escape_string($connect, $_POST['id']);

	$getusers = mysqli_query($connect,"SELECT * FROM users WHERE id_session='$key'");
	$u	      = mysqli_fetch_array($getusers);
	$jumlah   = mysqli_num_rows($getusers);
	
	
	$masterakun = mysqli_query($connect,"SELECT * FROM users WHERE phone_number='$u[master]'");
	$m=mysqli_fetch_array($masterakun);


	if ($jumlah > 0){
		
	$dataorder = mysqli_query($connect,"SELECT * FROM sales_data WHERE id_table='$id' AND status IN ('billing','finish')");
	$d=mysqli_fetch_array($dataorder);
		
	mysqli_query($connect,"UPDATE sales_data SET id_table  = '$id_table'
                             WHERE no_invoice  = '$d[no_invoice]'");
		
	mysqli_query($connect,"UPDATE db_table SET status  = '0'
                             WHERE id_table  = '$id'");
							 
	mysqli_query($connect,"UPDATE db_table SET status  = '1'
                             WHERE id_table  = '$id_table'");						 

	$json = array(
    'status' 		=> 'true',
    'errCode'	 	=> '01',
	'msg' 			=> 'Success'
	);

    echo json_encode($json);

	}else{
	
	
	$json = array(
    'status' 	=> 'true',
    'errCode' 	=> '00',
	'msg' 		=> 'User Not Found'
   );

    echo json_encode($json);	
	}
	?>